@charset "utf-8";
/* CSS Document */

.main {background:#fff;padding:0 30px;}
.main .position {color:#003399;line-height:30px;height:30px;}
.main .position a {color:#003399;}
.main .position a:hover {color:#ff3300;text-decoration:underline;}
.main .art_title {text-align:center;font-size:20px;font-weight:bold;line-height:30px;color:#000; margin-bottom:20px}
.main .art_info {text-align:center;line-height:30px;background:#eee;}
.main .art_info a { color:#922528}
.main .art_info .right { float:right; padding-right:10px}
.main .function {line-height:30px;text-align:center;}
.main .function a {color:#0000ee;text-decoration:underline;}
.main .function a:hover {color:#ff3300;}
.main .function .print {color:#666666;text-decoration:none;}
.main .function .print:hover {text-decoration:underline;}
.main #myTable {padding:20px 0;}
.main #Zoom {line-height:22px;text-indent:2em;}
.main .sourse {text-align:right;line-height:30px;}
.main .notice {text-align:center; border:2px #CCCCCC solid; background-color:#EEEEEE; padding:10px; overflow:hidden }
.main .notice .left { float:left;}
.main .notice .left img { border:2px #cccccc solid; width:57px; height:78px;}
.main .notice .right { padding-left:20px; float:left; width:610px;}
.main .notice .right p { line-height:20px; text-align:left;}
.main .notice a {color:#94252B;}
.main .notice a:hover {color:#ff3300;}
.main .link {border-top:2px solid #eee;overflow:hidden;}
.main .link .box {float:left;width:319px;line-height:26px;padding:5px 20px;}
.main .link .box .top {font-weight:bold;color:#000;}
.main .link .box .top a {color:red;text-decoration:underline;}
.main .link .box .row a {color:#666666;}
.main .link .box .row a:hover {color:#ff3300;text-decoration:underline;}

.foot {float:left;width:549px;background:#fff;height:119px;padding-top:26px;color:#cdcdcd;}
.foot a {color:#cdcdcd;}
.foot a:hover {color:#FF6600!important;text-decoration:underline;}
.logo {float:left;width:229px;height:145px;background:url(main_04.gif) no-repeat;}